/* Put your custom css here */
@media(max-width:767px){
	
		.navbar-brand img { max-height: 50px; } 
		.header-slogan h2 {margin:10px 0 0 15px; font-size:30px;}
	
}
@media(min-width:768px){

	.header-slogan h2 { float:left; margin:80px 0 30px 20px; }



	.fixedHeader .header-slogan h2 {margin:40px 0 0 30px;}
	.navbar-brand img 
				{/*-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
				-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
				box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3); */
				border-radius: 5px;
	}
			
}
@media(min-width:992px){
	
	.fixedHeader .header-slogan h2 {margin:40px 0 0 30px;}

}